svg{
	overflow: visible;
}


.axis{
  opacity: 1;
}

.line{
  fill: none;
  stroke: red;
  stroke-width: 3;
}

.area{
  fill: #eee;
}

.your-line{
	fill: none;
	stroke: orange;
	stroke-dasharray: 1, 9;
	stroke-linecap: round;
	stroke-width: 3;
}

.next-step{
	animation: pulse 5s infinite;
	fill: yellow;
}

@keyframes pulse {
  0% {   opacity: 0.1; }
  25%{   opacity: 0.4; }
  50%{   opacity: 0.1; }
  75%{   opacity: 0.4; }
  100% { opacity: 0.1; }
}

.grid .tick line{
	stroke: rgba(0,0,0,0.15);
	stroke-width: 1;
    stroke-dasharray: 2 5;
}

.domain{
	display: none;
}

.tick text{
	fill: rgba(0,0,0,0.35);
	font-size: 15px;
}

.y.axis .tick line{
	display: none;
}

.x.axis .tick line{
	opacity: 0.35;
}

.svg-container{
	margin: 30px 0;
	text-align: center;
}

.svg-container button{
	margin: 20px auto;
	padding: 15px 40px;
}

.desc-chart{
	margin: 20px auto;
	display: none;
}
